/* BASIC */

body {
	margin: 0px;
	padding: 0px;
	font: 62.7% Verdana, Arial, Helvetica, sans-serif;
	background: url(images/page.png) repeat-y center top;
	text-align: left;
}

h1, h2, h3, h4, p {
	margin: 0px;
	padding: 0px;
}

h1 {
	text-indent: 10px;
}

ul, ol, {
	margin: 0px;
	padding: 0px;
}
li {
	font-size:	110%;
	line-height: 110%;
	padding-bottom: 5px;
	
}


a img { 
	border: none;
}


/* LAYOUT */

#wrapper {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	
	text-align: left;


}

#banner {
	width: 955px;
	background: url(images/logobanner.png) no-repeat left top;
	height: 100px;
	float: left;
	position: relative;
}
#banner #badge {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 210px;
	height: 210px;
}

#bannera {
	width: 955px;
	background: url(images/logobanner.png) no-repeat left top;
	height: 100px;
	float: left;
	position: relative;	
}
#bannera #badge {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 115px;
	height: 115px;
}
#slideshow {
	width: 955px;
	float: left;
	padding-bottom: 20px;
}

#slideshowa {
	width: 330px;
	float: right;
	padding: 0px 20px 0px 0px;
}



/* COPYRIGHT INFO */

#altcopyright {
	padding: 5px;
	background-color: #003366;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	clear: both;
}

#altcopyright * {
	color: #fff;
}
#altcopyright a:link, a:visited, a:hover {
	color: #fff;
}

#copyright {
	background: #003366;
	padding: 5px 0px 5px 0px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	width: 955px;
	float: left;
}

#copyright a:link, a:visited, a:hover {
	color: #fff;
}

/* BANNER STYLES */

#banner img {
	float: left;
}

#banner ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#banner li {
	display: inline;
	float: right;
	margin-right: 5px;
	padding-bottom: .5em; /* to display bottom border on links in IE */
}

#sitetools li {
	display: inline;
	float: right;
	margin-right: 5px;
	padding-bottom: .5em; /* to display bottom border on links in IE */
}

#sitetools li a {
	font-size: 1.2em;
	text-decoration: none;
	color: #000;
	line-height: 2em;
	padding: 5px;
	height: 1.2em;
	font-weight: bold;
}

#sitetools li a:hover {
	color: #ffffff;
	background: #BDB76B;
}



/* MAIN */

#main {
	float: left;
	width: 955px;
	margin-right: 0px;
	padding-left: 0px;
	background: #fff;
	border: solid 1px #CCC;
}

#main a {
	text-decoration: underline;
	color: #152D6A;
}

#main a:hover {
	color: #cc0000;
}


#main h1 {
	color: #000;
	margin-top: 15px;
	margin-bottom: 5px;
	padding: 10px 5px 5px 0px;
	font: bold 2em Georgia, "Times New Roman", sans-serif;
	letter-spacing: 1px;
	word-spacing: 2px;
}

#main h2 {
	font: bold 1.5em Georgia, "Times New Roman", Times, serif;
	margin-top: 10px;
	margin-bottom: 3px;
	padding-left: 10px;
	color: #152D6A;
}
#main p {
	font-size: 1.25em;
	line-height: 125%;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	
}
.figure1 img {
	padding: 0px;
}
	
div.figure1 {
	float: right;
	width: 230px;
	margin: 15px 10px 5px 10px;
	clear: right;
}

.figure1 p {
	font: bold 1em/normal Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	text-align: left;
	background-color: #E8E8B8;
	border: solid 1px #BDB76B;
	padding: 5px;
	margin: 10px 0 0 0;
}
.figure img {
	border: 1px solid #000;
	padding: 0px;
}
	
div.figure {
	float: right;
	width: 300px;
	margin: 15px 10px 5px 10px;
}

.figure p {
	font: bold 1em/normal Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	text-align: center;
	
	padding: 5px;
	margin: 0px;
}
#space {
	width: 100%;
	height: 20px;
}

#box {
	float: left;
	clear: both;
	
	margin: 10px;
	padding: 5px;
	
	display: block;
	
	
}
#box1a {
	margin: 15px;
	padding: 5px 0px 10px 10px;
	background-color: #E8E8B8;
	border: 1px solid #BDB76B;
	width: 600px;

	
}
#box1a h1, h2, h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	padding-bottom: 0px;
	text-indent: 0px;
}

#box1a p {
	padding: 3px;
	color: #000066;
}
#box1 {
	margin: 10px 0px 10px 10px;
	padding: 5px 10px 10px 10px;
	background-color: #E8E8B8;
	border: 1px solid #BDB76B;
	width: 913px;
	height: 280px;
	
}
#box1 h1, h2, h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	padding-bottom: 0px;
	text-indent: 0px;
}

#box1 p {
	padding: 10px 0px 0px 0px;
	color: #000066;
}
#box2 {
	width: 330px;
 	float: right;
 	margin: 10px 0px 10px 10px;
 	padding: 10px;
	border: 1px solid #000;
 	background-color: #fff;
 	color: #000;
	clear: right;
}
#box2 li {
	font-size: 110%;
	line-height: 110%;
	padding-top: 10px;
}

#box3 {
	width: 273px;
	float: right;
	margin: 10px 10px 0px 10px;
	padding: 5px;
	border: 1px solid #BDB76B;
	background-color: #fff;
	color: #000;
	clear: right;
}
#box3 h3 {
	font-size: 1.2em;
}
	

#boxb {
	margin: 10px 0px 10px 10px;
	padding: 5px 10px 10px 10px;
	background-color: #E8E8B8;
	border: 1px solid #BDB76B;
	width: 912px;
	height: 100%;
	
}
#boxb h1, h2, h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	padding-bottom: 0px;
	text-indent: 0px;
}

#boxb p {
	padding: 10px 0px 0px 0px;
	color: #000066;
}
#progress {
	margin: 0px;
	padding: 0px;
	width: 440px;
	
	clear: both;
}
#order {
	background: #FFF;
	margin: 15px;
	width: 700px;
}

#intro {
	width: 600px;
	clear: left;
	height: 100%;
}

#lists {
	width: 900px;
	clear: left;
	height: 100%;
}

#lists li {
	font-size: 110%;
	line-height: 120%;
}
#lists1 {
	width: 950px;
	clear: left;
	height: 100%;
}

#lists1 li {
	line-height: 80%;	
}
#listleft {
	width: 400px;
	float: left;
	height: 100%;
}

#listleft li {
	font-size: 110%;
	line-height: 100%;
}
#listright {
	width: 400px;
	float: left;
	height: 100%;
}

#listright li {
	font-size: 110%;
	line-height: 100%;
}
#listleft1 {
	width: 440px;
	float: left;
	height: 100%;
}

#listleft1 li {
	
}
#listright1 {
	width: 440px;
	float: left;
	height: 100%;
}

#listright1 li {
	
}
#listright2 {
	width: 440px;
	float: left;
	
	height: 100%;
}
/* MenuBar*/

#RedBar {
	margin: 0;
	padding: 0;
	background-color: #990000;
	float: right;
	width: 955px;
}

#RedBar a {
	color: #fff;
	text-decoration: none;
}

#RedBar a:hover {
	color: #fff;
}
#emphasis {
	border: 1px solid #000;
 	background-color: #fff;
	float: right;
	width: 330px;
	margin: 10px 0px 0px 10px;
 	padding: 10px 10px 5px 10px;
	clear: right;
}
#emphasis h3 {
	color: #990000;
	font-size: 1.3em;
}
#emphasis p {
	color: #000;
	font-size: .9em;
}


#college {
	width: 273px;
	float: right;
	clear: both;
	margin: 10px 10px 0px 10px;
	padding: 5px;
	background-color: #fff;
	border: solid 1px #BDB76B;
	font-size: 90%;
	line-height: 150%;
}
#college1 {
	width: 273px;
	float: right;
	clear: both;
	margin: 10px 10px 0px 10px;
	padding: 5px;
	background-color: #fff;
	border: solid 1px #BDB76B;
	font-size: 100%;
	line-height: 150%;
}
#nondis {
	width: 920px;
	float: left;
	clear: none;
	margin: 10px 10px 20px 10px;
	padding: 5px;
	
	border: solid 1px #BDB76B;
	font-size: 90%;
	line-height: 150%;
	background-color:#fff;
}
#comment {
	width: 273px;
	float: right;
	clear: right;
	margin: 10px 10px 0px 10px;
	padding: 5px;
	background-color: #fff;
	border: solid 1px #BDB76B;
	font-size: 90%;
	
}
#comment1 {
	width: 273px;
	float: right;
	clear: right;
	margin: 10px 10px 0px 10px;
	padding: 5px;
	background-color: #fff;
	border: solid 1px #BDB76B;
	font-size: 90%;
	
}
#comment4 {
	width: 273px;
	float: right;
	clear: right;
	margin: 10px 10px 0px 10px;
	padding: 5px;
	color:#fff;
	background-color:#999999;

	font-size: 90%;
	
}
#comment4 a:link, a:visited, a:hover {
	color: #fff;
}
#comment5 {
	width: 110px;
	float: right;
	clear: right;
	margin: 10px 10px 0px 10px;
	padding: 5px;
	color:#fff;
	background-color:#CC0000;

	font-size: 110%;
	
}
#comment5 a:link, a:visited, a:hover {
	color: #fff;
}
#comment2 {
	width: 410px;
	float: right;
	clear: left;
	margin: 10px 10px 0px 10px;
	padding: 5px;
	background-color:#FFF;
	border: solid 1px #BDB76B;
	font-size: 90%;
	
}
#comment2a {
	width: 510px;
	float: right;
	clear: left;
	margin: 10px 10px 0px 10px;
	padding: 5px;
	background-color:#FFF;
	border: solid 1px #BDB76B;
	font-size: 90%;
	
}
#comment3 {
	width: 620px;
	float: left;

	margin: 10px 10px 0px 10px;
	padding: 5px;
	background-color: #fff;
	border: solid 1px #BDB76B;
	font-size: 100%;
	
}
#video {
	width: 285px;
	float: right;
	clear: right;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	border: solid 1px #BDB76B;
	font-size: 90%;
	
}
#comment1 {
	width: 273px;
	float: right;
	clear: right;
	margin: 10px 10px 0px 10px;
	padding: 5px;
	background-color: #fff;
	border: solid 1px #BDB76B;
	font-size: 90%;
	
}
#col1 {
	width: 600px;
	float: left;
	clear: both;

}
#col1a {
	width: 400px;
	float: left;
	clear: both;

}
#col2 {
	width: 300px;
	float: right;
}
#col2a {
	width: 300px;
	margin: 0px 100px 0px 0px;
	float: right;
}
#news {
	
	padding:0px;
	margin: 0px;
	width: 955px;
	float: left;
}